/* CSS Document */
body {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color: #281d19;
margin: 0;
background-color: #783f49;
background-image:url(../img/habillage/fond_degrade.jpg);
background-repeat:repeat-x;
}
/********************* BLOCS *********************/
div#conteneur {
width: 875px;
margin: 0 auto;
}
div#entete {
padding: 5px;
margin-top: 5px;
background-image:url(../img/habillage/coins.gif);
}
div#contenu {
background-color:#FFF;
width: 865px;
margin: 5px;
padding-top: 1px;
padding-left: 1px;
padding-bottom: 20px;
}
table {
width: 823px;
margin-left: 41px;
margin-bottom: 20px;
padding-top: 5px;
padding-bottom: 5px;
background-color: #eee7e8;
border-bottom: thin solid #d0bcbf;
border-top: thin solid #d0bcbf;
}
tr {
margin: 0;
}
td {
margin: 0;
}

/********************* NAVIGATION *********************/
#nav {
list-style: none ;
margin: 0 ;
padding: 0 ;
overflow: hidden ;
}
#nav li {
float: left;
width: 215px;
height: 35px;
margin-right: 1px;
}
#nav li a {
display: block;
background: #783f49;
background-image:url(../img/habillage/bouton_pointilles.gif);
color: #fff;
font-family: Georgia, Times, serif;
font-size: 1.2em;
font-style: italic;
font-weight:lighter;
line-height: 1em ;
padding: 11px 0 ;
text-align: center ;
text-decoration: none ;
}
#nav li a:hover, #nav li a:focus, #nav li a:active {
background: #560f1d;
background-image:url(../img/habillage/bouton_pointilles.gif);
}
#navselect {
margin-right: 1px;
background-color:white;
background-image:url(../img/habillage/bouton_filets.gif);
color: #560f1c;
font-family: Georgia, Times, serif;
font-size: 1.2em;
line-height: 1em ;
font-style: italic;
padding: 11px 0 ;
text-align: center ;
}
/********************* LISTE DE LIENS *********************/
#liens {
list-style-image:url(../img/habillage/picto_lien-interne.gif);
margin: 0 ;
padding: 0 ;
overflow: hidden ;
}
#liens li {
float: left;
}
#liens li a {
display: block ;
background-image:url(../img/habillage/picto_lien-interne.gif);
color: #281d19;
font-size: 1em;
text-decoration: none;
text-indent: 30px
}
#liens li a:hover, #liens li a:focus, #liens li a:active {
text-decoration: overline underline;
}
.noscreen {
display : none;
} 
/********************* TEXTES *********************/
h1 {
margin-bottom: 15px;
padding-left: 5px;
font-family: Georgia, Times, serif;
color: black;
font-size: 1.6em;
}
h2 {
margin: 0;
font-size: 1.2em;
margin-left: 20px;
color: #560f1c;
padding: 20px;
}
h3 {
font-family: Georgia, Times, serif;
font-size: 1.4em;
font-style: italic;
text-align: left;
}
p {
	padding-right: 20px;
	font-weight: lighter;
	font-size: 12px;
}
ul {
font-weight:lighter;
}
.important {
color: #560f1c;
font-weight: bold;
}
.legende {
color: #783f49;
font-style:italic;
font-weight:lighter;
font-size: 0.9em;
padding-top: 15px;
}
.signature {
color: #eee7e8;
font-weight:lighter;
font-size: 0.9em;
margin-bottom: 10px;
}
a {
	font-weight: bold;
	background-repeat: no-repeat;
	background-position:left;
	text-decoration: none;
	color:#CE9394;
	font-size: 12px;
}
a:hover {
	text-decoration: overline underline;
}
.blanc {
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
